@charset "gb2312";
/* CSS Document */
.amain_left{ width:725px;  float:left; overflow:hidden;}
.amain_lefttop{ width:722px; background:url(../my_36.jpg) no-repeat; height:34px;}
.amain_lefttop a{ color:#018a02; height:32px; font-size:14px; font-weight:bold;}
.amain_lefttop span{ font-size:14px; line-height:34px; background:url(../my_57.jpg) no-repeat left; padding-left:15px; margin-left:10px; }
.amain_lefttop ul{ padding-left:30px;}
.amain_lefttopck ul{ padding-left:30px;}
.amain_lefttopck{ width:722px; background:url(../my_36.jpg) no-repeat; height:34px;}
.amain_lefttopck span{ font-size:14px; line-height:34px; background:url(../my_57.jpg) no-repeat left; padding-left:15px; margin-left:10px; }
.amain_lefttopck li{ display:block; display:inline; float:left; width:111px; height:32px; line-height:32px; text-align:center;}
.amain_lefttopck a{ color:#018a02;display:block; float:left; width:111px; height:32px; font-size:14px; font-weight:bold;}
.amain_lefttopck .hover{ background:url(../my_58.jpg) no-repeat;}
.amain_lefttopck .hover a{ color:#FFF;}
.amain_leftbot{ width:720px; border:#dddddd 1px solid; overflow:hidden;}
.amain_leftbotimg{ width:340px; background-color:#f6f6f6; float:left; margin:10px 10px 10px 10px;}
.ap_1{ margin-left:15px; margin-top:12px;}
.ap_2{ line-height:22px; margin-top:8px; display:block; width:310px; color:#666666}
.aspan_1{ font-size:13px; font-weight:bold; color:#333;}
.amain_right{ width:250px; float:right; }
.jdxm{ width:250px; overflow:hidden; margin-bottom:10px;}
.jdxm_bot{ width:250px; overflow:hidden;}

.qwzj{ width:250px; overflow:hidden; margin-top:10px; height:300px; border:#F00 1px solid;}
.p_bot{ padding-bottom:8px;}
.qwzjtop{background:url(../my_13.jpg) no-repeat; height:34px; line-height:34px; padding-left:10px;}
.main_xmbot{ width:248px; overflow:hidden; border:#cfcfcf 1px solid;}
.qwzjbot{ width:240px; height:130px; margin-top:10px;}
.qwzjbot_l{ width:100px; height:126px; float:left; border:#cecece 1px solid;}
.qwzjbot_l img{ margin:3px; }
.qwzjbot_r{ width:126px; height:126px; float:right;}
.qq_1{ font-size:14px; font-weight:bold; color:#000; line-height:25px;}
.qq_2{ line-height:20px; color:#666;}


.dmain_left{ width:250px; float:left; border:#ddd 1px solid; }
.dmain_lefttop{ background:url(../my_40.jpg) no-repeat; height:34px; line-height:34px; font-size:16px; font-weight:bold; color:#FFF; text-indent:20px;}
.dmain_leftfl{ overflow:hidden;}
.dmain_leftfltop{ width:248px; height:31px; background:url(../my_41.jpg) no-repeat; border-bottom:#ddd 1px solid; line-height:31px;}
.dmain_leftflbot{ width:248px; overflow:hidden; margin-top:8px; }
.dmain_leftflbot li{ display:block; display:inline; float:left; margin-left:5px; width:70px; line-height:22px; background:url(../my_42.jpg) no-repeat left; padding-left:6px;}
.dmain_leftflbot a{ color:#666;}
.dmain_right{ width:725px;  float:right; overflow:hidden;}
.dmain_rightbota{ width:722px; overflow:hidden; margin-top:10px;}
.dmain_rightbota ul{ padding-left:15px;}
.dmain_rightbota li{ line-height:25px;}
.dmain_rightbota a{ font-size:14px;}
.dspan_1{ float:right; padding-right:10px; color:#999999;}
.col_3{ color:#333333;}

.zxtw{ width:690px; height:30px;background:url(../my_43.jpg) no-repeat;line-height:30px;font-size:13px;font-weight:bold;color:#FFF; text-indent:15px; margin-top:10px;}
.zxtwa{ width:690px; overflow:hidden;}
.ztext{ width:418px; height:19px; border:#a7a6aa 1px solid;}
.ztextarea{ width:502px; height:155px;}
.ztext_1{ width:150px; height:19px; border:#a7a6aa 1px solid;}
.zm_lef{ margin-left:200px;}
.f_swc{ font-size:13px; font-weight:bold; color:#444444;}
.ztable{ margin-top:15px;}
.zspan_a{ float:right; padding-right:10px;}
.zspan_b{ font-size:14px; font-weight:bold; padding-left:30px;}


.lmain_left{ width:725px;  float:left; overflow:hidden;}
.lmain_lefttop{ width:702px; color:#666; background:url(../my_47.jpg) no-repeat; height:34px; line-height:34px; padding-left:20px;}
.lmain_lefttop span{ font-size:14px;}
.lmain_lefttop a{color:#666;}
.lmain_lefttop a:hover{color:#d40466; text-decoration:underline;}
.lp_1{ display:block; width:700px; margin-top:10px; margin-bottom:10px;}
.lmain_leftbot{ width:720px; border:#dddddd 1px solid; overflow:hidden; padding-bottom:10px;}
.lmain_leftbota{ width:720px; overflow:hidden;}
.lmain_mr_leftmrg{ width:340px; height:306px; float:left;  margin-bottom:8px; margin-left:13px;}


.xmain_mr_leftmrg{ width:677px; height:100px; margin-top:10px; border-bottom:#c9c9c9 1px dotted;}
.xp_1{  font-weight:bold; }
.xp_1 a{color:#000; font-size:14px;}
.xp_1 a:hover{ text-decoration:underline;}
.xp_2{ color:#999;}
.xp_3{ background:url(../my_49.jpg) no-repeat left; padding-left:20px; line-height:25px;}
.xp_4{ color:#666; line-height:22px; padding-left:20px;}
.xp_4 a{ color:#F00;}
.dede_pages{ display:block; width:400px; font-size:14px; color:#999; margin-top:15px; margin-bottom:10px;}
.dede_pages li{ float:left; margin-left:10px; display:inline; line-height:24px;}
.xp_5 a{ font-size:14px; color:#999; }
.xspan{ float:right; padding-right:10px;}

.neirong{ width:680px; overflow:hidden; font-size: 14px;}
h1{ text-align:center; font-size:16px; line-height:30px;}
.nspan_1{ text-align:center; line-height:22px; color:#999999; display:block;}
.np_1{ background:url(../my_50.jpg) no-repeat; width:639px; height:60px; margin-top:10px; margin-bottom:15px;}
.np_1 li{ display:block; display:inline; float:left; width:213px; height:30px; line-height:30px; text-align:center;}
.np_1 a{ color:#018a02;}
.neirong p{ line-height:30px; font-size:14px; text-indent:20px; color:#757575;}
.np_s{ width:500px; margin-top:20px; margin-bottom:20px;}
.nspan_2{ padding-left:0px; line-height:30px;}
.nspan_2 a{color:#757575;}
.nspan_2 a:hover{ color:#C0F;}
.wzsy{ text-align:right; padding-right:10px; line-height:30px;}
.wzsy a{ color:#666}
.wzsy a:hover{ color:#018a02;}
.ditu{ width:690px; overflow:hidden;}
.ditu ul{ padding-bottom:10px; padding-top:15px;}
.ditu li{ line-height:35px; border-bottom:#e0e0e0 1px dotted;}
.ditu span{ color:#018a02; font-size:14px; font-weight:bold;}
.ditu a{ color:#666666; margin-left:20px; font-size:14px;}
.ditu a:hover{ color:#F36; text-decoration:underline;}

.zhuanjia{ width:340px; height:190px; background-color:#f6f6f6; float:left; margin:8px;}
.zhuanjialeft{ width:133px; height:175px; float:left; margin:5px;}
.zhuanjiaright{ width:180px; height:175px; float:right; margin:5px;}
.zjspan{ font-size:14px; font-weight:bold; line-height:25px;}
.zjspan1{ font-size:14px; line-height:25px;}
.zjp_1{ line-height:24px; color:#666666;}
.zjp_2{ margin-top:8px;}

.lb_img{ width:700px; height:118px;}

.amain_leftbot a{ font-size:13px; color:#666;}